excluded:
  - taxonomy.vocabulary.cern_news_format
  - block.block.views_block__cern_more_about_more_about
  - block.block.views_block__news_latest_news
  - block.block.exposedformcern_all_newsall_news
required: true
